Subject: [PATCH v3 1/4] regulator: helper routine to extract regulator_init_data

From: [email-masked] (Rajendra Nayak)
Date: Thu, 27 Oct 2011 18:57:20 +0530

On Thursday 27 October 2011 05:19 PM, Mark Brown wrote:
> On Thu, Oct 27, 2011 at 04:13:08PM +0530, Nayak, Rajendra wrote:
>
>> okay, here's an updated patch which does that. I also added a binding to
>> specify a descriptive name to the regulator outputs as you suggested in
>> the other thread.
>
> Looks good!  I guess we may run into issues with the status change thing
> but I think we need to gather some experience to figure that out and
> since it's implicit hopefully that won't have any compatibility issues
> if it does happen.
>
> Acked-by: Mark Brown<[email-masked]>
>
> I guess it might be useful to resend without this bit at the top to make
> it easier for Liam to apply.

Thanks Mark, just resent the patch with your Ack included.